diff --git a/web/pgadmin/browser/static/js/layout.js b/web/pgadmin/browser/static/js/layout.js
index 6fa19e47..fa482f51 100644
--- a/web/pgadmin/browser/static/js/layout.js
+++ b/web/pgadmin/browser/static/js/layout.js
@@ -67,7 +67,7 @@ _.extend(pgBrowser, {
           if(_panel.length == 0 && defaultLayoutCallback){
             // clear the wcDocker before reset layout.
             docker.clear();
-            Alertify.info(gettext('pgAdmin has detected some issues with the UI layout, so reset it to the default.'), 0);
+            Alertify.info(gettext('pgAdmin has reset the layout because the previously saved layout is invalid.'), 0);
             if(defaultLayoutCallback){
               defaultLayoutCallback(docker);
             }
diff --git a/web/pgadmin/static/js/alertify.pgadmin.defaults.js b/web/pgadmin/static/js/alertify.pgadmin.defaults.js
index d38bfff9..6c0a0054 100644
--- a/web/pgadmin/static/js/alertify.pgadmin.defaults.js
+++ b/web/pgadmin/static/js/alertify.pgadmin.defaults.js
@@ -466,7 +466,7 @@ define([
         </div>
         <div class="alert-text-body" role="status">${message}</div>
       </div>`;
-      var alert = alertify.notify(alertMessage, timeout);
+      var alert = alertify.notify(alertMessage, 'custom', timeout);
       return alert;
     },
     warning: function(message, timeout) {
